@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://cdn.jsdelivr.net/gh/hung1001/font-awesome-pro@4cac1a6/css/all.css");

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
    background-color: #f9fbff;
    color: #295070;
}

header {
    display: flex;
    width: 100%;
    height: 60px;
    align-items: center;
    padding-left: 10px;
    padding-right: 20px;
    background-color: #dbdde1;
    justify-content: space-between;
    border: 2px solid #c1c2c5;
    color: #186099;
}

header > img {
    height: 52px;
}

header > h3 {
    font-weight: 800;
}

main {
    position: absolute;
    top: 60px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: calc(100% - 60px);
    padding: 20px 20px 20px 20px;
    text-align: center;
}

main > p {
    text-align: left;
}

img.icon {
    width: 16px;
}

button {
    font-family: "Poppins", sans-serif;
    border: none;
    font-weight: 600;
}

button > img.icon,
button > i {
    margin-right: 5px;
}

button {
    color: #ffffff;
    margin-top: 6px;
    margin-bottom: 6px;
    font-weight: 600;
    font-size: 14px;
    cursor: pointer;
    border: 2px solid #186099;
}

button,
input {
    width: 100%;
    height: 40px;
}

button.default {
    background-color: #186099;
}

button.login.discord {
    background-color: #5865F2;
    border-color: #5865F2;
}

button.login.unowhy {
    background-color: #cd0633;
    border-color: #cd0633;
}

button.default.transparent {
    color: #186099;
    background-color: transparent;
}

input {
    outline: none;
    font-family: "Poppins", sans-serif;
    padding-left: 10px;
    border: 0px;
    border-bottom: 2px solid #acabab;
    background-color: #d7d7d7;
}

a.wheretofind {
    text-align: left;
    font-size: 10px;
}

a {
    font-weight: 600;
    color: #295070;
}

article {
    text-align: left;
    font-size: small;
}

blockquote {
    margin-top: 6px;
    color: #000000;
    font-size: 12px;
    padding: 5px 7px 5px 5px;
    text-align: left;
    background-color: #d8d8d8;
    border-left: 4px solid #767676;
}

code {
    margin-top: 8px;
}

aside {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
    padding: 40px 40px 40px 40px;
    background-color: #2c2c2c8e;
}

aside > article.popup {
    width: 100%;
    height: 100%;
    padding: 10px 10px 10px 10px;
    background-color: #eaeaea;
}

div.showqrcode {
    width: 100%;
    height: 400px;
    text-align: center;
}

div.showqrcode > img {
    height: 66%;
    width: auto;
    background-color: #ffffff;
    border: 4px solid #295070;
}

div.content {
    height: 80%;
}

div.actions {
    height: 20%;
}

[hidden] {
    display: none;
    visibility: hidden;
}

table {
    width: 100%;
}

table > tbody > tr > td:nth-of-type(1) {
    width: 20%;
}

table > tbody > tr > td:nth-of-type(2),
table > tbody > tr > td:nth-of-type(3) {
    width: 40%;
}

table > tbody > tr {
    font-weight: 700;
}

table > tbody > tr:nth-of-type(1) {
    background-color: #295070;
    color: #ffffff;
}

table > tbody > tr:nth-of-type(2) {
    background-color: #ccd6de;
}

table > tbody > tr:nth-of-type(3) {
    background-color: #c9dae8;
}

td {
    padding: 10px 10px 10px 10px;
}

table, th, td {
    border: 1px solid #295070;
    border-collapse: collapse;
}


ul.dynamic-list {
    list-style: none;
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    max-height: 120px;
    overflow-y: auto;
    display: none;
    margin-top: 0px;
}

ul.dynamic-list li {
    padding: 8px;
    cursor: pointer;
    color: var(--strong-text-color);
    border-bottom: 1px solid #ddd;
    background-color: var(--header-background-color);
}

ul.dynamic-list li:hover {
    background-color: #f0f0f0;
}

ul.dynamic-list li:last-child {
    border-bottom: none;
}